body {
    font-family: "Afacad", sans-serif !important;
}

#about-bg {
    margin-top: 90px;
}

#about-left-div {
    padding-right: 60px;
}

.about-left-side {
    position: relative;
    padding-right: 95px;
    padding-bottom: 125px;
}

.about-left-side img:nth-child(2) {
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: 49%;
}

.about-left-side img:nth-child(3) {
    position: absolute;
    max-width: 55%;
    bottom: 0;
    left: -29px;
}

.about-list {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    margin-top: 25px;
    margin-bottom: 25px;
    list-style: none;
}

.fa-check {
    font-size: 15px !important;
    color: #be0b32;
}

/* Our Team Section CSS Start */

#our-team {
    margin-top: 100px;
}

.team-description {
    font-size: 19px;
}

/* Our Team Section CSS End */

/* Google Reviews Section CSS Start */

#hide {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 0;
    z-index: 10;
    width: 100%;
    height: 50px;
    background-color: transparent;
    background-color: white;
}

#hide a {
    background-color: #fff;
    padding: 1rem;
}

.dNtlyB {
    display: none;
}

/* Google Reviews Section CSS End */